Uploaded image for project: 'Dev - Nexus Repo'
  1. Dev - Nexus Repo
  2. NEXUS-19761

Address XSS Vulnerability (CVE-2019-11629)

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.14.12
    • Fix Version/s: 2.14.13
    • Component/s: UI
    • Labels:

      Description

      An XSS vulnerability has been found and resolved, it is highly recommended to upgrade to NXRM 2.14.13

      A security advisory is available at https://support.sonatype.com/hc/en-us/articles/360022528733-CVE-2019-11629-Nexus-Repository-Manager-2-Cross-Site-Scripting-XSS-2019-05-02

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            dbradicich Damian Bradicich
            Last Updated By:
            Peter Lynch Peter Lynch
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                tigCommentSecurity.panel-title